Subject: bug#17895: 24.3.91; electric-indent-mode not quite right with comments in fortran-mode

From: Glenn Morris <[email-masked]>
Date: Wed, 02 Jul 2014 17:03:16 -0400

"Roland Winkler" wrote:

>> (Everyone should use free-format Fortran, where these problems
>> were all solved 20+ years ago!)
>
> All this is obviously not about new code, but it is about
> maintaining existing code.
> (Also, that's why Emacs comes with fortran-mode and f90-mode.  They
> serve different needs!)

I know, I know.
I was just trying to give the bug-gnu-emacs audience who is not familiar
with Fortran an impression of the language based on something that is not
25 years obsolete.

Do you have any concrete suggestions for changing Emacs's fortran-mode
in light of this report? I don't.